$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -3500000.0
    - - -1100000.0
      - -3500000.0
    - - -1100000.0
      - -3600000.0
    - - -1000000.0
      - -3600000.0
    - - -1000000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: ab72e318-1046-4c76-a241-69eaca53d587
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 4c46dcef-1189-4d13-97e7-3853046f99be
  - 41ebb4b0-7450-43f0-b99f-93262da5c953
  - 3507f686-b5b2-4926-9b07-9d571db761a7
  - 3b39792b-1e9a-4f1d-94cd-244830f6aa2c
  - 3933971d-42c0-4841-8b15-8f1672a242e2
  - 87427b38-be30-47df-8dbc-e66092422872
  - 270dff27-de64-46ca-8f34-548a0e64bde6
  - 6646a41d-4d2a-4012-b13a-12ab8cc7453f
  - 92086188-cbc5-4294-95ba-5a61b6064842
  - 946e5555-d777-4651-913e-b08250276b43
  - feb1b4b7-eb4d-47ed-9ca0-ce7b3cf2439d
  - 0c1c39ca-f576-45f3-9000-019e8d990b09
  - 6fb1087c-7de0-48f9-9c74-9aca71ffbe4a
  - c9338b90-92ee-4ee0-ac08-e31dec4b2cb4
  - 56914cb4-68af-4436-b496-e4e96a1f5c20
  - b8f0f662-dcaa-42c0-88e0-fd29c9b8655c
  - 2099112b-f06a-4950-946e-dba5405c3661
  - 08737a5c-63d6-4b85-a032-cf9e64b9cd27
  - 2120f123-8d3d-49e9-8942-d0f5aaf21fd7
  - 5897e5fb-7b92-455e-a1fe-83299292f24b
  - 7871dc14-d2cd-43fb-b7e9-a2df7cda5999
  - 3b2f8e8d-b77e-4d94-9fb8-d85ab3f0bee1
  - 3cf84192-3b15-46e5-b76a-f59ff443c2d4
  - e32175da-8b71-49bf-8729-7284ef784b85
  - 2be06bd0-deca-4d4e-b972-04cfcda8d3b6
  - 57ab9c12-402c-47f6-a210-dc31840224f5
  - 0bb8f204-a240-48e6-ad72-f0afebd90fc5
  - 95401618-a1ab-4b86-8598-13c79f1a00cc
  - cd9d69b8-5a26-46a2-a2ed-ff413898d22e
  - f40238d6-8e25-46b5-a9f0-056376ca7ae1
  - 29d4c5a2-77a0-4140-abe6-489a60a0dabc
  - c4b961ac-47ba-4241-bc2c-bddff34b6e0d
  - cdb176aa-2506-4793-8861-949ed01a21bb
  - b5971d6c-eab7-4bd3-8bd7-fde1a77ee796
  - 3d982c00-345f-4422-8bdf-352dfb78792f
  - e68b0044-7473-4cb5-ab95-c7c8b6b62041
  - cb2d4ae9-a349-4a9f-bb0b-6f63f72807ab
  - c833fd58-e972-48b3-b5b4-007a6144b1c6
  - 3e37cf4f-dc6e-4752-8317-a2cfc4fcfe9c
  - 68bbf077-776a-4c9b-94d5-dc368b371e3c
  - 71157eb9-2cba-4b60-a24d-f1d6f8a7cb3b
  - dfec1fc4-b7e2-4040-b4a2-a90bb30a577e
  - 4a77f34a-bad3-443e-b202-62cf9730201c
  - fbb62bd4-dfef-4b03-a511-bdad31a68cf2
  - ded8a16f-ee51-4b38-b267-87a4056dba3a
  - 116bd241-5ccd-4d74-baa9-0c6bf0ff4c8d
  - 578446dd-77cf-4b7e-b5d5-70d7a7b739d2
  - 72a7e7d3-a440-49bb-8cf3-f57fbd156581
  - 42e0ed86-51d9-46e3-947e-934f7cf33eb6
  - e260ded3-f2fd-407f-8575-f1952eba2d84
  - f9c661fa-f8af-43ef-8000-e16a13a6cf53
  - 2b3a9233-590e-4692-9810-4579478a5157
  - 51a5aab4-5f30-4875-9158-5fd3ce58178b
  - 25cf7012-7520-499c-9c86-f82581a67a25
  - c7cd96b1-3328-44be-b093-8f467ec4cc96
  - d2270554-1d91-4821-a85f-7a12d16d1e5b
  - 8036efdb-b4b2-42ca-9e62-e0a37e103edc
  - b12b0798-cc13-42e6-8da0-b99d7a8ef9d9
  - 972d4184-dab7-4fe8-8934-23d4c1127cae
  - 5ae8090a-7d10-430e-af63-a21529d8c253
  - d9073bec-7ddf-4b50-ad59-f1ed1c5b691c
  - 7d6a2fb2-f69a-4842-a811-9a9ea51919b6
  - eace4ae2-6fd2-4fcc-ba1f-4967bc6db3b3
  - d54ed381-aebb-4e3b-8d33-9e5be7a390cb
  - da0f7169-fe62-4a76-921b-57ed190980a6
  - c65a138f-3fb8-4422-8188-5f49b6157a7c
  - 4e4ec67e-692b-45a9-9c4b-25c945b23261
  - 51ea9714-83da-48b6-bbbb-f71af6da5556
  - e75ba0ad-bc1e-4e82-a1cb-26d3956b8dfc
  - b250bbcb-6c68-4818-86b1-7adf3897ed22
  - 0959b06f-7971-4207-be2c-9bf9a662bd7c
  - dc6c3976-6f23-4ec3-813c-b60deaea5be5
  - 19d26b27-6ab4-4ffd-933c-c32b5dfc1724
  - 980211a4-5136-4f09-88fa-7bf48f89507a
  - c6825cec-0fca-4e6c-837e-046403408f0c
  - 62ab5d62-6951-4be4-8541-7e05ca4001c3
  - 4b0215fe-7c71-4586-881f-38c80ee8846d
  - 11047ce5-badd-4c16-bf29-82de4b89e8ec
  ls7_nbart_geomedian_annual:
  - 7af9f20e-825c-44a0-9fc2-7c8fe03e8636
  ls7_nbart_tmad_annual:
  - 4400c092-478a-4da5-aa33-564794c56256
  wofs_albers:
  - 82a2649f-fdde-4089-98e2-1e68c7df1c5c
  - f24543ff-4328-4c04-a641-f54cf94e52aa
  - 1268e81e-7d34-4dc0-ae3a-2533c41f6a62
  - 800974de-bb7f-4230-9c71-8af385503c33
  - 5419f892-d8b5-4732-86d6-4cb5e42cd85d
  - 541f7154-f932-447b-80c4-a9066f1e9923
  - 705cf5e4-0a1a-42f1-819e-bcc9bf6f92e2
  - d2e9308a-8a19-49c6-9abf-b968d5a7d4ab
  - ab8fa197-5545-4829-8338-fc7746dc9c51
  - dfba58a0-bdd2-400a-a0ed-e8b252b1da9c
  - dc420ea7-321d-41f4-bca2-f09e5696f57d
  - 71c08761-8169-4fb7-8372-9710b2749724
  - 6d42fc4f-3e62-4ff8-9ab5-cc3007fe9ffd
  - a2196df9-9864-464c-94dc-586eaa8b0f50
  - cc6719ac-a08c-44d1-8af8-3e37ab476b95
  - 1ba7f42e-fa6b-4353-84e4-0496e994e969
  - 1261ae11-3ccd-4bd1-9d98-8d1836457f11
  - 2a22a75a-a55b-44a1-b520-27f0e97b4055
  - 0221b0e7-d90d-48db-807a-6b96cf6e359f
  - 69c0cb41-9d01-4968-b254-6b1191691616
  - 36e456dc-1619-4724-8cab-b0d4ed895fef
  - 8698e1b6-180f-4ea4-b536-36234d6a502f
  - 21171981-d216-47b6-994a-b1acd69f3dce
  - 535d459b-1704-4827-9dac-7e076223c2a9
  - f4b3159f-d9aa-49e5-a41d-9f4df352a571
  - cde5f3e6-f7f1-4220-a585-2dbd248bf54e
  - 01fc36bd-6c65-40fd-b6ee-3abfcde1a483
  - 0b311af5-0bfd-4a9e-93e1-2dde7374b3e4
  - 4c38f787-64c9-4295-a5ff-8c89452bcff3
  - eeca7182-d9c3-4b40-ad9b-f7453e7e705f
  - 1be1d383-0002-47a3-99f1-b3e81e998548
  - 9c11062d-7f21-448f-80f8-7a282a5d2c94
  - 18d8640b-2c62-485d-93cf-d14b74863a87
  - 34264411-185f-46b3-b6f8-ed7ec39ab811
  - e70cfb79-2476-49d4-b03c-6bf13b430834
  - 38b55f1c-5e03-4026-8db4-a30998f2cf32
  - bb313434-4327-46be-9811-aded327e7532
  - ea5a23ab-f9bc-4f65-8d31-5f3e77ada34f
  - 5b43213b-f8fc-4e53-b495-5e1ca9498378
  - 1b91132f-82dc-40bc-b547-c9a6d6c8c756
  - 24d0888e-d34e-4233-9da0-bf36ab584aec
  - d4f808a8-a19f-4603-b566-2d22a0dcd07c
  - b0bd157b-fb72-40f1-99a5-6610d757d477
  - 99d078b1-3e81-41c6-8bab-08411b19cad6
  - 60d191dd-51bd-4b24-8080-e39aef89b3ac
  - 2eace6fd-0ed2-4028-9d18-bcd9aca35703
  - 464f8867-8e40-4ad6-ab6f-217c5f682c64
  - dbeb53ff-0294-44ff-8f8f-4ffffc00ac62
  - a5bd8a0c-0658-41a3-8f40-916314e2a69e
  - 2dce33c0-7ae0-4ada-9ca7-d0372f448158
  - 48e536d2-39d7-4a9b-894e-486da9d7482b
  - 179b5eab-f986-46ba-88db-02ccb130f6e2
  - 9437b7c6-79cf-4466-9fc4-b8c6264b754f
  - 858ba5de-0b76-4cd0-ada9-d32f687852fe
  - 15e79a5a-0b4f-4506-9b40-12846a8f0ea0
  - 4871f6b5-cb90-4ee2-abd1-e13e3913ee51
  - ba10e8fb-157c-4484-bf1f-29f2a4636766
  - 1113789e-6d2f-4f9d-9fdc-3c466311f10b
  - c5eef23d-7fa7-4566-8837-28c644815b0e
  - cadf516f-9cb5-4779-adf5-bdbda2f9aa60
  - 144b7aaa-2b23-4142-89c7-3afabd854a54
  - a29422ee-1d27-48c9-af1b-ac284129eed8
  - df4a4c61-16ba-40b2-9869-a29ed43c5f18
  - 13e1e266-611c-406a-9bda-868eb3b5f899
  - b180d86b-8e3a-4f40-bd63-98c745809567
  - 3b62245f-91b1-4058-b65f-5baf82d99455
  - 273b6374-f656-410b-9f70-2872262c8ff9
  - 6111240e-52ed-449e-8c8e-1a698b86aa4e
  - d76fa48d-d0b1-4ca3-8d86-3501325365f5
  - 595d600a-c63c-4266-a965-3f6570fe8293
  - d74a61c3-ae37-4847-8425-e49576428d8f
  - a21ec0e8-e79f-4e9a-a8d0-af0eeb5afa2f
  - 7b9e0d29-4364-4c27-ab85-d2c9197f34b1
  - 1ada1ba0-9d4b-4d1d-b865-8bbab66f9a9e
  - f35096d3-34ca-4c91-a657-532569da1629
  - 61b944a9-767c-43c5-96a8-10ae5652869b
  - 56157ee8-9838-4f09-b18b-903901f4108a
  wofs_annual_summary:
  - 30b9d86d-1ead-4d64-b1de-38cc2deccfa0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-36_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:13:40.568325Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
